﻿@charset "utf-8";

html, body {
    background: url(../images/pattern.png) #ffffe4 repeat;
    background-size: contain;
}
/*owl carousel*/
.newsCaptionText {
    font-size: 26px;
    line-height: 2.2;
}

.captionText {
    font-weight: normal;
    color: #3a3a3a;
    width: 100%;
    height: 60px;
    line-height: 2.2;
    box-sizing: border-box;
    position: relative;
    bottom: 0;
    left: 0;
    background-color: rgba(255,207,227, 0.9);
    padding: 0 6px;
}

.videoCaptionText {
    /*text-overflow: ellipsis;
    overflow:hidden;
    white-space: nowrap;*/
    padding: 0 12px;
    text-align: left;
    font-size: 20px;
    line-height: 1.4;
    padding: 0 12px;
    text-align: left;
    display: flex;
    align-items: center;
}

.vidolCaptionText {
    font-size: 16px;
    line-height: 1.4;
    position: relative;
    height: 5.5em;
    background: rgba(230,236,239,1);
    width: 80%;
    text-align: left;
    border-top: 5px solid #472fff;
    border-bottom: 5px solid #472fff;
    padding: 6px;
}

.owl-carousel .carouselNav, .owl-carousel .videoCarouselNav {
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: space-between;
}

.owl-carousel .carouselNav {
    top: 40%;
}

.owl-carousel .videoCarouselNav {
    top: 36%;
}

.owl-carousel .carouselNav_next, .owl-carousel .carouselNav_prev {
    border: 0px #fff dashed;
    position: absolute;
    width: 30px;
    height: 40px;
    filter: drop-shadow(0px 0px 6px #ccc);
}

.owl-carousel .carouselNav_next {
    background: url(../images/arrow-right.png) no-repeat center center;
    left: 78.5%;
}

.owl-carousel .carouselNav_prev {
    background: url(../images/arrow-left.png) no-repeat center center;
    left: 20%;
}

.owl-carousel .videoCarouselNav_next, .owl-carousel .videoCarouselNav_prev {
    border: 0px #fff dashed;
    width: 27px;
    height: 60px;
    position: absolute;
}

.owl-carousel .videoCarouselNav_next {
    background: url(../images/videoArrowRight.svg) no-repeat center center;
    right: 0;
}

.owl-carousel .videoCarouselNav_prev {
    background: url(../images/videoArrowLeft.svg) no-repeat center center;
    left: 0;
}

#dataChart {
    width: 100%;
    display: inline-block;
    margin: 0 auto;
}

.newsCarousel .owl-item {
    filter: alpha(opacity=10);
    filter: brightness(30%);
}

    .newsCarousel .owl-item.active {
        filter: initial;
        opacity: 1;
    }

/*owl carousel end*/
.conLeft {
    width: 74%;
    order: 1;
}

.conLeftCenter {
    width: 100%;
}

.conRight {
    width: 25%;
    display: flex;
    flex-direction: column;
    order: 2;
}

    .conRight.conRightCenter {
        width: 26%;
        order: 2;
    }

.indexFb {
    width: 100%;
    margin: 5% auto 0 auto !important;
}

.videoArea {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.videoBg {
    position: absolute;
    width: 100%;
    height: 250px;
    background: url(../images/patternLine.png) #f9f2f5 no-repeat;
    background-size: 100%;
    background-position: center;
    bottom: 0;
}

.newsBox {
    flex-wrap: nowrap;
    display: flex;
    order: 1;
}

.conLeftCenter .more {
    order: 3;
    width: 100%;
}

.projTitle {
    margin: -1.25em auto 0.25em auto;
    letter-spacing: 1px;
    line-height: 1.75em;
    font-size: 1.325em;
    text-align: left;
    width: 100%;
}

    .projTitle a {
        color: #f01278;
        display: flex;
        justify-content: flex-end;
        flex-wrap: nowrap;
    }

        .projTitle a > * {
            white-space: pre-wrap;
        }

    .projTitle i {
        margin: 0.3em 0.25em auto;
    }

.newsCon {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 875px;
    align-items: flex-start;
    align-content: flex-start;
}

    .newsCon > div, .newsBox .projectImgNews, .recommendImgNews a {
        width: 425px;
        margin-right: 10px;
    }

        .newsCon > div:not(:first-child) {
            display: flex;
            justify-content: space-between;
            flex-wrap: nowrap;
            align-content: space-between;
        }

        .newsCon > div:nth-child(2) {
            display: block;
        }

        .newsCon > div:not(:first-child) > .newsInfo {
            text-align: left;
            border-bottom: 1px solid #f9c5d8;
            padding-bottom: 6px;
            width: 58%;
            align-content: space-between;
            display: flex;
            flex-wrap: wrap
        }

            .newsCon > div:not(:first-child) > .newsInfo > .newsTitle {
                line-height: 1.5em;
                white-space: pre-wrap;
            }

        .newsCon > div:first-child > .newsImg, .newsCon > div:nth-child(2) > .newsImg {
            width: 100%;
            margin-right: auto;
        }

        .newsCon > div:first-child > .newsInfo, .newsCon > div:nth-child(2) > .newsInfo, .extend .projectImgNews .projectInfo:first-child h3 {
            background: url(../images/titleBg.png) no-repeat;
            background-size: cover;
            height: auto;
            text-align: left;
            padding: 8px;
            background-position: 100% 100%;
        }

        .newsCon > div:nth-child(2) > .newsInfo {
            width: 100%;
            border-bottom: 0;
        }

.newsTime {
    font-size: 14px;
    color: #969696;
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 3%;
}

    .newsTime span {
        margin-left: 0.5em;
    }


.reporter {
    line-height: 2.5em;
    font-size: 15px;
    letter-spacing: 1px;
    margin-left: 1em;
    display: block;
}

    .reporter i {
        margin-right: 0;
    }

.tagName{
    font-size: 1.2rem;
    font-weight: 800;
    text-align: left;
    margin: 1em 10px 0.3em 10px;
    padding: 8px 14px;
    border-left: solid 3px #fc798d;
    background-color: #fccc99;
    border-radius: 0 20px 20px 0;
    color: #3a3a3a;
    display: table;
}
.tagNewsArea{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 10px;
}
.tagNewsBox{ 
    display: contents;
}
.tagNews{ 
    width: 32%;
    margin-right: 1%; 
}
.tagNewsMore a{ 
    width: 50px;
    height: 50px;
    display: flex;
    border: 1px solid #f01278;
    color: #f01278;
    border-radius: 50%;
    padding: 10px;
    margin: 2% auto;
    align-items: center;
    line-height: 1.2;
    font-size: 0.9rem;
    justify-content: center;
}
.tagNewsMore a:hover{ 
    color: #000;
    border: 1px solid #3a3a3a; 
}
.imgNewsInfo{ height: 3em!important; }
.AIProjects {
    color: #f01278;
    margin: 1em 0.5em;
    text-align: left;
    line-height: 2em;
}
    
    .AIProjects > div > div.aiProjeBoxTitle {
        margin-top: 0.75em;
        border-left: solid 3px #fc798d;
        letter-spacing: 1px;
        text-align: left;
        line-height: 1em;
        padding-left: 0.25em;
        color: #404040;
        display: inline-block;
    }

    .AIProjects > div:not(.aiProjeBoxTitle) {
        font-size: 0.938em;
        margin: 0.25em 0;
        display: inline-block;
        margin-right: 2%;
    }

        .AIProjects > div > div:not(.aiProjeBoxTitle)::before {
            color: #f5a0bb;
            content: "\2023";
            width: 15px;
            height: 15px;
        }

    .AIProjects a {
        color: #f01278;
        display: inline-block;
        line-height: 1.5em;
        border-bottom: 1px solid #f5a0bb;
    }

.AIProjects > div > div { display: inline-block; }







.breadcrumb {
    margin-top: 10px;
    display: flex;
    padding: 0;
    margin-right: 1em;
    font-size: 15px;
    order: 1;
    align-items: center;
}

    .breadcrumb a {
        color: #666;
    }

        .breadcrumb a:hover {
            color: #f01278;
        }

        .breadcrumb a:not(:last-child)::after {
            content: "\003E";
            display: inline-block;
            margin: 0 0.25em;
        }


.w100 {
    width: 100%;
}

.wrapper, .wrapper2, .wrapper3 {
    padding: 1px 0;
}

.wrapper {
    background: url(../images/patternLine.png) #defcfb no-repeat;
    background-size: cover;
}

.wrapper2 {
    background: url(../images/pattern.png) #defcfb no-repeat;
    background-size: cover;
}

.wrapper3 {
    background: url(../images/pattern.png) #ffffe4 no-repeat;
    background-size: cover;
}

.visual, .eHotNewsArea, .qrcode, .visual, .recommendImgNews a {
    display: block;
    position: relative;
}

.fontSize, .fa-times {
    font-size: 22px;
}

.projectImgNews {
    width: 32.5%;
    margin: 1% auto;
}

    .projectImgNews > div:first-child {
        position: relative;
        display: block;
    }
/*.projectImgNews > a:first-child{
  position: relative;
  display: block;
}*/
.newsBox .projectImgNews > div:first-child {
    position: relative;
    display: block;
    margin-bottom: 0;
}

.projectImgNews > div:first-child .projectInfo {
    position: relative;
    width: 100%;
    background: rgba(255,255,104,0.95);
    border-radius: 0 0 10px 10px;
    padding: 6px 0px;
    /*text-indent: 1em;*/
}
    /*.projectImgNews > a:first-child .projectInfo {
    position: relative;
    width: 100%;
    background: rgba(255,255,104,0.95);
    border-radius: 0 0 10px 10px;
    padding: 6px 0px;
}

*/
    .projectImgNews > div:first-child .projectInfo span,
    .projectImgNews > div:first-child .projectNewsInfo span {
        color: #f5a0bb;
    }
/*.projectImgNews > a:first-child .projectInfo span,
.projectImgNews > a:first-child .projectNewsInfo span {
    color: #f5a0bb;
}*/
.projectImgNews > .projectInfo:not(:first-child) {
    text-align: left;
    border-bottom: 1px solid #c1c1c1;
    line-height: 1.6;
    padding: 2% 1%;
    letter-spacing: 0;
    text-indent: : 0.5em;
    height: 2em;
    display: flex;
    align-items: center;
}

.projectImgNews > div:not(:first-child) .projectInfo {
    text-align: left;
    border-bottom: 1px solid #c1c1c1;
    line-height: 1.6;
    padding: 2% 1%;
    letter-spacing: 1px;
    text-indent: : 0.5em;
    height: 2em;
    display: flex;
    align-items: center;
}
    /*.projectImgNews > a:not(:first-child) .projectInfo {
    text-align: left;
    border-bottom: 1px solid #c1c1c1;
    line-height: 1.6;
    padding: 2% 1%;
    letter-spacing: 1px;
    text-indent: : 0.5em;
    height: 2em;
    display: flex;
    align-items: center;
}*/
    .projectImgNews > div:not(:first-child) .projectInfo h3:before {
        content: "\2022";
        display: inline-block;
        color: #f5a0bb;
        font-size: 1.125em;
    }

.projectImgNews > .projectInfo:not(:first-child) h3:before {
    content: "\2022";
    display: inline-block;
    color: #f5a0bb;
    font-size: 1.125em;
    vertical-align: top;
}
/*.projectImgNews > a:not(:first-child) .projectInfo h3:before{
  content: "\2022";
  display: inline-block;
  color: #f5a0bb;
  font-size: 1.125em;
}*/
.newsCon > a:first-child .newsInfo {
    background: url(../images/titleBg.png) no-repeat;
    background-size: cover;
    height: auto;
    text-align: left;
    padding: 8px;
    background-position: 100% 100%;
}

.projectImgNews > div:first-child .projectNewsInfo {
    height: auto;
    text-align: left;
    padding: 8px;
    background: url(../images/titleBgTop.png) no-repeat;
    background-size: cover;
    padding-left: 18px;
    background-position: 100% 0%;
}
/*.projectImgNews > a:first-child .projectNewsInfo{  
  height: auto;
  text-align: left;
  padding: 8px; 
  background: url(../images/titleBgTop.png) no-repeat;
  background-size: cover;
  padding-left: 18px;
  background-position: 100% 0%;
}*/
.projectInfo .newsTitle {
    margin: auto 2%;
}
/*live*/
.liveWrapper {
    width: 100%;
    background: url(../images/square.jpg) #fcb9d2 no-repeat;
    background-size: cover;
    display: flex;
}
/*live end*/

.TravelAD, .dableM, .newsAd_mb {
    display: none;
}

.newsSocialMedia {
    margin: 4% 0;
}

    .newsSocialMedia iframe, .fb_iframe_widget span {
        margin: 0 auto !important;
    }

/*news*/
.keyword ul li {
    background-color: #fc798d;
    border-radius: 50px;
    padding: 6px 16px;
    color: #fff;
    margin: 6px;
}

    .keyword ul li:hover {
        background-color: #fccc99;
    }

    .keyword ul li a {
        color: #fff;
    }

        .keyword ul li a strong {
            font-weight: normal;
        }

    .keyword ul li:hover a {
        color: #fc798d;
    }

.newsPtitle {
    display: block;
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 1.4;
    margin: 10px 0px;
    color: #333;
    font-weight: bold;
    text-align: left;
}

.ytLink {
    margin: 2% auto;
}

    .ytLink div {
        margin: 8px;
    }
/*.shareCon > div:nth-child(2){width: 33%;}*/
.shareIcon ul li a {
    display: block;
    width: 39px;
    height: 39px;
    background-image: url(../images/icon/socialicon.png);
    background-size: cover;
    margin-right: 4px;
}

.socialMediaBtn {
    margin-left: auto;
    align-items: flex-end;
}

.smFb {
    background-position: 0px,0px;
}

.smLine {
    background-position: -39px,0px;
}

.smTwitter {
    background-position: -78px,0px;
}

.smComment {
    background-position: -116px,0px;
}

.fb_iframe_widget {
    display: flex !important;
    align-items: center;
    /*margin: 0 1% 0 0;*/
    margin: 5% auto 0 auto;
}

.flexbox.flexnowrap div {
    margin: 0 3% 0 auto;
}

.textSize ul li {
    list-style: none;
    color: #696969;
    border: 1px solid #b7b4b4;
    width: 38px;
    line-height: 36px;
    border-radius: 50px;
    cursor: default;
    text-align: center;
    margin: 0px 6px 0 0;
}

    .textSize ul li:hover {
        border: 1px solid #ff547a;
        color: #ff547a;
        cursor: pointer;
    }

    .textSize ul li.active {
        border: 1px solid #ff547a;
        color: #ff547a;
    }

article {
    font-size: 17px;
    color: #3a3a3a;
    margin: 1% auto;
    line-height: 2;
    text-align: left;
    padding: 0 10px;
}

.ckuse_S article {
    font-size: 16px;
}

.ckuse_M article {
    font-size: 18px;
}

.ckuse_L article {
    font-size: 20px;
}

article .newsTime {
    text-align: left;
    display: block;
}

article p {
    margin: 0 0 11px 0;
}

.picsIcon {
    position: absolute;
    width: 44px;
    height: 36px;
    background: url(../images/icon/pics.png) right bottom no-repeat;
    background-size: 36px 28px;
    z-index: 1;
}

.picsAlbum {
    /*position: relative;
  width: 500px;
  margin: 0 auto;*/
}

article p img {
    margin: auto;
    display: initial;
    width: 85%;
}

article p .articleIframe {
    max-width: 600px;
    width: 98%;
    margin: auto;
}

article p a {
    color: #00479b;
}

.headline {
    margin: 15% auto 8% auto;
    position: relative;
}

.headlineNo {
    line-height: 2;
    text-align: center;
    background: #fc798d;
    border-radius: 9px 0 9px 0;
    position: absolute;
    padding: 0px 20px;
    top: -10%;
    color: #fff;
    z-index: 1;
}

.conRight .hotPhoto .album {
    width: 100%;
    margin-bottom: 5%;
}

.conRight .hotBorder {
    margin: 0 auto 10px auto;
}

.eNewsTextAD {
    text-align: left;
    margin: 2% auto;
    color: #d3677c;
}

    .eNewsTextAD ul li {
        line-height: 1.6;
        padding: 8px 14px;
    }

    .eNewsTextAD > div {
        margin: 14px;
    }

.topLine {
    border-top: 6px solid #fc798d;
    border-bottom: 1px solid #fc798d;
    display: block;
    height: 6px;
    margin: 2% auto;
}

.newsSocialMediaTopLine {
    border-top: 6px solid #fccc99;
    border-bottom: 1px solid #fccc99;
    display: block;
    height: 6px;
    margin: 2% auto;
}

.btmLine {
    border-top: 1px solid #fc798d;
    border-bottom: 6px solid #fc798d;
    display: block;
    height: 6px;
    margin: 2% auto;
}

.newsSocialMediaBtmLine {
    border-top: 1px solid #fccc99;
    border-bottom: 6px solid #fccc99;
    display: block;
    height: 6px;
    margin: 2% auto;
}

.entFollow ul li {
    width: 90px;
    background-color: #fccc99;
    border-radius: 8px;
    padding: 6px;
    color: #fff;
    margin: 6px;
    line-height: 1.6;
}

    .entFollow ul li:first-child a {
        margin-right: 0;
    }

    .entFollow ul li a {
        color: #444444;
        margin-right: 1.5em;
        position: relative;
    }

        .entFollow ul li a:after {
            content: "";
            width: 30px;
            height: 30px;
            background-image: url(../images/icon/socialicon.png);
            background-size: cover;
            position: absolute;
            top: -5px;
            left: 2.2em;
        }

.followYt a:after {
    background-position: -210px,0px;
}

.followFb a:after {
    background-position: -242px,0px;
}

.followIg a:after {
    background-position: -273px,0px;
}

.followEnt a:after {
    background-image: none !important;
}

.followLine a:after {
    background-position: -303px,0px;
}

.followFlipboard a:after {
    background-position: -333px,0px;
}

.newsNews {
    width: 49%;
}

.newsNews2 {
    width: 100%;
}

.newsAd .e_ad, .newsAd_mb .e_ad {
    margin: 5%;
}

.extend .projectImgNews a:first-child .projectInfo {
    position: relative;
    background: url(../images/imgNewsBg.png) rgba(0,0,0,0) no-repeat;
    top: 0;
    left: 0;
    transform: inherit;
    margin: 0 auto;
    width: auto;
    padding: 10px 20px;
    background-size: cover;
    background-position: 100% 100%;
    text-align: left;
}

.page-tip {
    margin: 1.5em 0 0.5em 0;
    color: #F50303;
    line-height: 1.75em;
    display: inline-flex;
    text-align: left;
}

    .page-tip > i {
        line-height: 1.75em;
        margin-right: 0.75em;
    }

    .page-tip .page-submi {
        margin-left: 8px;
        white-space: nowrap;
        display: inline-block;
        border: 1px solid #F50303;
        border-radius: 2em;
        color: #F50303;
    }

    .page-tip a {
        color: inherit;
        padding: 0 0.65em;
        display: block;
    }

#disclaimer {
    color: #F50303;
}

    #disclaimer a {
        color: inherit;
        display: block;
    }

.writerInfo {
    background-color: #fc97ab;
    margin-bottom: 2%;
    padding: 10px;
    color: #fff;
    text-align: left;
    font-size: 22px;
    line-height: 1.5;
}

.page-writer-img {
    width: 20%;
}

.page-writer-right {
    width: 78%;
    text-align: left;
    line-height: 1.5;
}

.page-writer-titleBox {
    margin-bottom: 2%;
}

.page-writer-title {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 40px;
    border-bottom: 1px dashed #d4d4d4;
    margin-bottom: 10px;
}

.page-writer-keyword ul li {
    margin: 2% 1% 0 0;
}

    .page-writer-keyword ul li a {
        display: inline-block;
        background-color: #fccc99;
        border-radius: 50px;
        padding: 5px 8px;
        margin-right: 7px;
        color: #333;
    }

        .page-writer-keyword ul li a:hover {
            background-color: #fc97ab;
        }

.tagFormating {
    color: #996600;
    text-decoration: underline;
}

.readerCm {
    text-align: left;
    border-bottom: 6px solid #fc798d;
    line-height: 1.6;
    color: #f01278;
    font-size: 22px;
}

.readerCmLine {
    border-top: 1px solid #fc798d;
    margin: 5px 0;
}

.keyword span {
    display: flex;
    align-items: center;
}
/*news end*/
/*recommend*/
.recommendInfo {
    position: absolute;
    padding: 10px 16px;
    width: 80%;
    background: rgba(255,255,104,0.95);
    border-radius: 0 0 10px 10px;
    left: 50%;
    top: 100%;
    transform: translate(-50%,-50%);
}

    .recommendInfo h3 {
        line-height: 1.5;
        overflow: visible;
        white-space: pre-wrap;
        font-size: 15px;
    }

.recommendImgNews a {
    width: 280px;
    display: block;
    margin-bottom: 3em;
}
/*recommend end*/

/*pics album area*/
.picsAlbumSection {
    display: none;
}

.picsAlbumArea {
    position: fixed;
    width: 90%;
    height: 90vh;
    z-index: 10000;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0px 0px 8px #888888;
    font-size: 24px;
}

.picsAlbumTitle {
    line-height: 2em;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 auto 1% auto;
    text-align: left;
}

    .picsAlbumTitle p {
        width: 80%;
        white-space: pre-wrap;
        line-height: 1.4;
    }

.picsBox {
    align-items: stretch;
    height: calc(100% - 2em - 1%);
}

.picsShow {
    width: 68%;
    margin: 0 auto;
}

    .picsShow img {
        width: auto;
        max-height: 80vh;
        margin: 0 auto;
        max-width: 100%;
    }

.picsList {
    width: 28%;
    background: rgba(252,204,153,0.3);
    padding: 10px 0;
    justify-content: flex-start;
    align-content: flex-start;
}

.pics {
    width: 23%;
    margin: 1%;
    overflow: hidden;
    cursor: pointer;
    /*height: calc(25vw * 0.19);*/
}
/*pics album area end*/

/*category*/
.category {
    justify-content: flex-start;
}
/*category end*/

/*topicList*/
.topicNewsBox {
    background: rgba(252,252,235,0.8);
    border-radius: 0 0 20px 20px;
    box-shadow: 0px 0px 6px #bcbcbc;
    width: 32.5%;
}

.topicNews {
    position: relative;
    margin-bottom: 2em;
}

.newsWord {
    color: #4c3f40;
    font-size: 16px;
    text-align: left;
    width: 100%;
    line-height: 2;
    letter-spacing: 1px;
    margin: 4% 0 10% 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.topicNewsBox .newsTime {
    position: relative;
}

    .topicNewsBox .newsTime:after {
        content: "";
        border-bottom: 1px solid #fc798d;
        width: 40%;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

.topicNewsCon {
    padding: 0px 20px 20px 20px;
    position: relative;
}

    .topicNewsCon hr {
        color: #fc798d;
        border-width: 0.5px;
        border-color: #fc798d;
    }

        .topicNewsCon hr:after {
            content: "更多";
            width: 50px;
            height: 50px;
            background-color: #fc798d;
            border-radius: 50%;
            display: inline-block;
            position: absolute;
            right: 15px;
            bottom: 5px;
            line-height: 50px;
            color: #fff;
            font-size: 16px;
        }

.newPhotoCarousel .album {
    width: 100%;
    margin: 0 auto;
}

.topic .titleBorder {
    max-width: 550px;
}
/*topicList end*/

/*realtime*/
.realtimeNav, .realtimeNews {
    margin: 2% auto;
}

    .realtimeNav ul li {
        position: relative;
        background-color: #ffb4a3;
        padding: 1%;
        margin: 1% 0.5% 0 0.5%;
        white-space: nowrap;
        border-radius: 50px;
        cursor: pointer;
        width: 8%;
    }

        .realtimeNav ul li:hover {
            background-color: #fccc99;
        }

        .realtimeNav ul li.active {
            background-color: #fccc99;
        }

    .realtimeNews > div {
        width: 48%;
        margin: 1% 0;
        border-bottom: 1px solid #ffb4a3;
        padding-bottom: 2%;
    }
    /*.realtimeNews a{ 
  width: 48%;
  margin: 1% 0;
  border-bottom: 1px solid #ffb4a3;
  padding-bottom: 2%;
}*/
    .realtimeNav ul li span {
        color: #f01278;
        margin-right: 2px;
    }

.rtNewsInfo {
    width: 52%;
    text-align: left;
    align-content: space-between;
    display: flex;
    flex-wrap: wrap;
}

    .rtNewsInfo h3 {
        font-size: 20px;
        white-space: pre-wrap;
        line-height: 1.4;
    }

.rtNewsPic {
    width: 46%;
    position: relative;
    margin-right: 2%;
}
/*realtime end*/


/*search*/
.searchBar {
    position: relative;
    display: inline-block;
    width: 100%;
    border-radius: 50px;
    border: 1px solid #fe948b;
    height: 40px;
    text-align: left;
    line-height: 40px;
    margin: 2% auto 1% auto;
}

    .searchBar input {
        height: auto;
        border-style: none;
        background: rgba(0,0,0,0);
        font-size: 15px;
        line-height: 2;
        width: 60%;
        text-indent: 2em;
        outline: none;
    }

.searchBtn {
    position: absolute;
    right: 0;
    border-radius: 50px;
    background-color: #fe948b;
    display: inline-block;
    color: #fff;
    padding: 0 5%;
    cursor: pointer;
    height: 40px;
}

.tagBox {
    text-align: left;
    margin: 2% auto;
    padding: 0 1em;
}

.searchBtn i {
    color: #fff;
}

.tagBox div ul li {
    padding: 6px 16px;
    border-radius: 50px;
    margin: 1% 1% 1% 0;
    position: relative;
    cursor: pointer;
}

    .tagBox div ul li i {
        position: absolute;
        right: -3px;
        top: -5px;
        font-size: 18px;
        color: #5e5e5e;
    }

.personal ul li {
    background-color: #fcd6b4;
}

    .personal ul li:hover {
        background-color: #ffb140;
    }

.hotSearch ul li {
    background-color: #f9bbca;
}

    .hotSearch ul li:hover {
        background-color: #f987a7;
    }

.searchRange ul li {
    background-color: #adadad;
    color: #FFF;
}

    .searchRange ul li:hover, .searchRange ul li.active {
        background-color: #fe948b;
        color: #fff;
    }
/*search end*/

/*show*/
.showTitle {
    position: relative;
    margin: 6% auto 0 auto;
    height: 100px;
    display: table;
}

.showName a {
    background: url(../images/showBar.png) no-repeat;
    background-size: cover;
    background-position: 100% 0;
    height: 70px;
    margin-left: 50px;
    padding: 0 3em;
    font-size: 30px;
    line-height: 2.4;
    color: #f01278;
    display: flex;
    align-items: center;
}

.showPic {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    left: 0;
    overflow: hidden;
    top: -65px;
    transform: translateY(50px);
}

.showInfo {
    /*background-color: #f9f8c7;*/
    background: #fcf8a9;
    background: -moz-linear-gradient(left, #fcf8a9 0%,#fcec90 100%);
    background: -webkit-linear-gradient(left, #fcf8a9 0%,#fcec90 100%);
    background: linear-gradient(to right, #fcf8a9 0%,#fcec90 100%);
    height: 4.5em;
    display: -webkit-box;
    border-radius: 0 0 0 30px;
}

    .showInfo:after {
        content: "";
        width: 50px;
        height: 50px;
        box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.6);
        position: absolute;
        z-index: -1;
        right: 13px;
        bottom: 8px;
    }

    .showInfo .newsTitle {
        padding: 12px;
        white-space: pre-wrap;
        text-overflow: ellipsis;
        text-align: left;
        line-height: 1.6;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        height: 2.5em;
        display: -webkit-box;
    }

.showBtn {
    border-bottom: 0.5px solid #f9c5d8;
    padding-bottom: 4%;
}

    .showBtn a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100px;
        height: 100px;
        background: url(../images/showBtn.svg) no-repeat;
        background-size: contain;
        color: #f01278;
        font-size: 17px;
        margin: 0 1%;
        line-height: 1.2;
    }

        .showBtn a:hover {
            color: #7a7a7a;
        }

/*show end*/
.indexFb {
    display: block;
}

.page-float {
    font-size: 2.5em;
    position: fixed;
    top: 49%;
    opacity: 0.6;
    display: none;
    z-index: 5;
}

    .page-float a {
        color: #FFFFFF;
        text-shadow: 2px 2px 4px #333333;
    }

    .page-float.page-pre-float {
        left: 5px;
    }

    .page-float.page-next-float {
        right: 5px;
    }

.loginBox,
.loginBox * {
    padding: 0;
    color: #ed1e79 !important;
}

    .loginBox i {
        font-size: 1.4em;
        vertical-align: middle;
    }

        .loginBox i.fa-sign-out-alt:before, .loginBox ul li span {
            color: #fdb392 !important;
        }


#linefriendModal {
    display: none;
}

.linefriendArea {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100%;
    max-width: 300px;
    max-height: 250px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.linefriendBox a {
    display: block;
}

.linefriendBox label {
    display: block;
    position: absolute;
    bottom: 0;
    height: 2em;
    width: 100%;
    left: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    z-index: 1;
}

@media (max-width: 1600px) {
    .owl-carousel .carouselNav_next {
        left: 78.2%;
    }
}

@media (max-width: 1300px) {
    .owl-carousel .carouselNav_prev {
        left: 8.5%;
    }

    .owl-carousel .carouselNav_next {
        left: 88.5%;
    }
}

@media (max-width: 1200px) {
    .newsCon, .imgNews, .recommendImgNews a, .projectImgNews, .newsCon > div, .newsCon > div:not(:first-child) {
        width: 48%;
        margin-left: auto;
        margin-right: auto;
    }

    .conLeft, .photoBoxR, .newsBox .projectImgNews, .conLeftCenter .newsBox,
    .picsList, .newsCon {
        width: 100%;
    }

    .sidebarTravelAD, .wrapper2 .imgNews:nth-child(n+3),
    .projectImgNews:nth-child(3), .headAd, .conRight.conRightCenter, .indexFb {
        display: none;
    }

    .TravelAD, .topic .projectImgNews:nth-child(3) {
        display: block;
    }

    .conRight.conRightCenter.rightHot {
        display: flex;
        justify-content: space-between;
        width: 100%;
        flex-wrap: nowrap;
        max-width: 900px;
    }

    .rightHotDiv {
        width: 50%;
    }

    .TravelAD iframe {
        min-width: 100%;
        width: 100%;
        height: calc(36vw + -110px);
        max-height: 330px;
    }

    .conRight {
        flex-direction: row;
        width: 100%;
        justify-content: center;
        align-items: center;
        max-width: 650px;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .videoArea {
        height: 600px;
    }

    .newsInfo {
        background-size: cover;
        background-position: 100% 100%;
    }

    .projectImgNews > a:first-child .projectNewsInfo {
        padding: 0 0 0 18px;
    }
    /*.vidolCaptionText {
    line-height: 3;
    height: 3em;
  }*/
    /*.photoInfo .newsTitle { 
    line-height: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }*/
    .projectNewsInfo .newsTitle, .projectInfo .newsTitle {
        padding: 2% 0;
    }

    .category {
        justify-content: center;
    }

    article .newsTime {
        margin: 0 10px 0 auto;
    }

    .realtimeNav ul li {
        width: 10%;
    }

    .albumList .e_ad {
        display: flex;
        justify-content: center;
    }

    .albumList .album {
        width: 49% !important;
    }

    .conLeftCenter .more {
        order: 2;
    }

    .picsAlbumArea {
        overflow: auto;
        padding: 16px;
        height: 75vh;
    }

    .picsBox {
        height: auto;
        flex-direction: column;
    }

    .imgNews {
        margin: 2% auto;
    }
}

@media (max-width: 900px) {
    .videoArea {
        height: 720px;
    }

    .picsAlbumSection {
        display: none;
    }

    .videoPlayerBodyW, .photoBoxR, .photoBox, .photoBook, .picsShow {
        width: 100%;
        margin: 0 auto;
    }

        .picsShow img {
            width: auto;
            margin: 0 auto;
            max-width: 100%;
        }

    .albumList .album, .albumList .album:first-child, .albumList .album:nth-child(2) {
        width: 100% !important;
        margin: 1% auto;
    }

    .album {
        width: 100%;
        margin: 0;
    }

    .liveCon {
        width: 95%;
        margin: 0 auto;
    }

    .album .photoIcon {
        height: 50px;
    }

    .album {
        margin-bottom: 2%;
    }

    .hotPhoto .album, .projectImgNews, .photos .album {
        width: 48%;
    }

    .album .fa-camera-retro, .showName {
        font-size: 25px;
        line-height: 2em;
    }

    .topicNews .newsTitle {
        text-overflow: inherit;
        white-space: inherit;
    }

    .projTitle {
        margin: 0.75em 0 auto auto;
        width: auto;
        max-width: 420px;
    }

        .projTitle a {
            justify-content: flex-start;
        }


    article {
        font-size: 20px;
    }

    .owl-carousel .carouselNav_prev {
        left: 5%;
    }

    .owl-carousel .carouselNav_next {
        left: 91%;
    }

    .realtimeNav ul li {
        width: 20%;
        line-height: 1.6;
    }

    .topicNewsBox .newsTime:after {
        width: 30%;
    }

    .albumList .album:nth-child(n+4) {
        display: block;
    }

    .photoBoxBg {
        height: auto;
        overflow: visible;
        max-height: fit-content;
        padding: 10px;
    }

    .photoBox {
        margin: 4% auto;
    }

    .photoShow {
        width: 70%;
    }

    .photoBook > div {
        width: 13%;
    }

    .photoBox i {
        font-size: 10vmin;
    }

    .albumList .e_ad {
        margin-bottom: 6%;
    }

    .loginBox.loginBox-lay-rwd {
        width: 60px;
        height: 2em;
        margin-left: 0.5em;
    }

        .loginBox.loginBox-lay-rwd::before {
            position: absolute;
            left: 0;
        }

        .loginBox.loginBox-lay-rwd ul {
            background: #ed1e79;
        }

        .loginBox.loginBox-lay-rwd > div {
            display: contents;
        }

        .loginBox.loginBox-lay-rwd ul {
            top: 122%;
        }

            .loginBox.loginBox-lay-rwd ul::after {
                border-bottom: 5px solid rgb(237, 30, 121);
            }

            .loginBox.loginBox-lay-rwd ul li {
                font-size: 1em;
            }

    .loginBox i.fa-sign-out-alt::before, .loginBox span {
        display: none;
        color: #ffffff !important;
    }
    .tagNewsArea{ 
        overflow-y: hidden;
        overflow-x: scroll;
    }
    .tagNews { 
        width: calc(100vw / 2);
        margin-right: 1%;
        display: inline-block;
        white-space: normal;
        vertical-align: top;
    }
    .tagNewsBox{ 
        display: inline-block;
        text-align: left;
        white-space: nowrap;
    }
    .tagNewsMore { margin-left: 4%; }
}

@media (max-width: 480px) {
    .owl-carousel .carouselNav,
    .owl-carousel .videoCarouselNav {
        top: 30%;
    }

    .newsCaptionText, .videoCaptionText {
        font-size: 20px;
        line-height: 1.2;
        height: 3em;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .newsTitle, .newsTitleWrap, .projectList h3 {
        font-size: 20px;
        line-height: 1.4;
    }

    .newsBox {
        flex-wrap: wrap;
    }

        .modal, .picsAlbum span,
        .newsBox .extend:nth-child(2) .projectImgNews a:first-child .imageContainer {
            display: none;
        }

        .newsCon, .imgNews, .hotPhoto .album, .projectImgNews,
        .newsBox .projectImgNews, .picsAlbum, .newsPhoto .photoAreaL,
        .newsPhoto .photoAreaR, .extend, .recommendImgNews a, .conRight.conRightCenter,
        .rightHotDiv {
            width: 98%;
        }

    .extend {
        width: 100%;
    }

    .conRight.conRightCenter {
        display: block;
    }

    article p img {
        width: 98% !important;
        height: auto !important;
    }

    .photos .album, .page-writer-right {
        width: 100%;
        margin: 2% auto;
    }

    .hotPhoto .album, .album, .photoBoxL {
        margin-bottom: 6%;
    }

    .newsTitle {
        line-height: 1.4;
    }

    .conRight {
        flex-direction: column;
    }

    .TravelAD iframe {
        height: 325px;
    }

    .videoArea {
        height: 26em;
    }

    .photoBoxL .photoContainer {
        padding-bottom: 53%;
    }

    .vidolCaptionText { /*line-height: 2; height: 40px;*/
        font-size: 20px;
    }

    .owl-carousel .carouselNav_prev,
    .owl-carousel .smCarouselNav_prev {
        left: 1%;
    }

    .owl-carousel .carouselNav_next,
    .owl-carousel .smCarouselNav_next {
        left: 90%;
    }

    .projectList ul li {
        padding: 4% 2%;
        letter-spacing: 0;
    }

    .owl-carousel .carouselNav_prev,
    .owl-carousel .carouselNav_next {
        background-size: 100% auto;
    }

    .article {
        padding: 0 10px;
    }

    .newsBox .projectImgNews {
        margin: 0 auto;
    }

    .dableM, .newsAd_mb, .writerBox {
        display: block;
    }

    .newsBox .extend:nth-child(2) .projectImgNews a:first-child .projectInfo {
        background: rgba(0,0,0,0);
        text-indent: inherit;
        padding: 0;
    }

        .newsBox .extend:nth-child(2) .projectImgNews a:first-child .projectInfo h3 {
            text-align: left;
            border-bottom: 1px solid #c1c1c1;
            line-height: 1.6;
            padding: 2% 1%;
            letter-spacing: 1px;
        }

            .newsBox .extend:nth-child(2) .projectImgNews a:first-child .projectInfo h3:before {
                content: "\2022";
                display: inline-block;
                color: #f5a0bb;
                font-size: 1.125em;
            }

    .shareIcon ul li a {
        width: 34px;
        height: 34px;
        margin-right: 2px;
    }

    .textSize ul li {
        width: 30px;
        height: 30px;
        line-height: 1.7;
    }

    .smFb {
        background-position: 0px,0px;
    }

    .smLine {
        background-position: -34px,0px;
    }

    .smTwitter {
        background-position: -68px,0px;
    }

    .smComment {
        background-position: -102px,0px;
    }

    .topicNewsBox, .realtimeNav, .tagBox div, .newsAd_mb .e_ad {
        margin: 5% auto;
    }

    .newsWord {
        font-size: 20px;
    }

    .projTitle {
        margin: 0.75em auto auto auto;
        width: 100%;
    }
    .topicNews .newsTitle {
        text-align: left;
    }

    .realtimeNav ul li {
        width: 44%;
        line-height: 1.8;
        margin: 1% 2%;
    }

    .realtimeNews a {
        width: 98%;
        margin: 2% auto 4% auto;
        padding-bottom: 5%;
    }

    .tagBox div ul li {
        margin: 2% 1% 2% 0;
    }

    .searchBtn {
        padding: 0 8%;
    }

    .tagBox {
        margin: 8% auto;
    }

    .showPic {
        width: 80px;
        height: 80px;
        top: -45px;
    }

    .showName a {
        padding: 0.3em 2em;
        font-size: 24px;
        line-height: 1.4;
        text-align: left;
    }

    .showInfo .newsTitle {
        line-height: 1.3;
        height: 2em;
    }

    .caption {
        padding: 10px 14px;
    }

    .photoBook > div {
        width: 18%;
    }



    .page-writer-img {
        width: 50%;
    }

    .keyword {
        margin: 5% auto;
        border-bottom: 1px solid #fc798d;
        padding-bottom: 5%;
    }

        .keyword span {
            padding-left: 6px;
            line-height: 1.6;
        }

    .entFollow {
        margin-bottom: 5%;
    }

        .entFollow span {
            padding-left: 6px;
        }

    .projectImgNews > a:not(:first-child) .projectInfo {
        line-height: 1.4;
        height: 4em;
    }

    .vidolCaptionText {
        height: 5.5em;
    }

    .captionText {
        text-align: left;
    }

    .shareCon, .shareIcon, .magicBox {
        margin: 2% 0 0 0;
    }

    .socialMediaBtn {
        order: 3;
        height: 45px;
        width: 90px;
    }

    .newsPage.newsTime {
        transform: translateY(-1.5em);
        padding-top: 0px;
    }

    .newsSocialMediaTopLine, .newsSocialMediaBtmLine {
        margin: 6% auto;
    }

    .newsCon > div, .newsCon > div:nth-child(2), .newsCon > div:not(:first-child) {
        width: 100%;
    }

        .newsCon > div:nth-child(2) > .newsImg {
            width: 40%;
            margin-right: 2%;
        }

        .newsCon > div:nth-child(2) > .newsInfo {
            text-align: left;
            border-bottom: 1px solid #f9c5d8;
            padding: 0 0 6px 0;
            width: 58%;
            align-content: space-between;
            display: flex;
            flex-wrap: wrap;
            background: none;
        }

        .newsCon > div:nth-child(2) {
            display: flex;
        }

    .realtimeNews > div {
        width: 100%;
        margin: 2% auto 4% auto;
        padding-bottom: 5%;
    }

    .projectImgNews > .projectInfo:not(:first-child) {
        line-height: 1.4;
        height: 4em;
    }

        .projectImgNews > .projectInfo:not(:first-child) h3 > a {
            display: inline-block;
            width: calc(100% - 1em);
        }

    .newsBreadcrumb {
        display: inline-grid !important;
    }
    .imgNewsInfo { height: 5em!important;}
}



.embedFrame {
    text-align: center;
    margin: 1em auto;
    width: 100%;
}

    .embedFrame > * {
        margin: auto;
        width: 100%;
    }

    .fb-post > *,
    .embedFrame iframe {
        width: 100% !important;
    }

.newsBreadcrumb {
    display: -webkit-box;
    -webkit-box-pack: justify;
}

/*** 聽新聞 ***/
.news-audio-area {
    margin: 10px 0 0 auto;
    background-color: #ed1e79 !important;
    border-color: #ed1e79 !important;
}
    .news-audio-area > a {
        color: #ffffff!important;
    }


    /*** 聽新聞 End***/
